.droite
{
    text-align: right;
}
.gris
{
    color: grey;
}
.vert
{
    text-decoration: underline dashed ;
    color: green;
}
.centre
{
    text-align: center;
}
.green
{
    color: green;
}
.bleu
{
    text-align: center;
    color: blue; 
    text-decoration:underline dashed red;
} 
.encadre
{
    text-align: center; 
    outline-style: outset;    
}